<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="404" type="ixxx">
    <meta name="description" content="DS">
    <title>Datenschutz</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic&amp;subset=latin">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,700">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,700,800,900">
    <link rel="stylesheet" href="assets/et-line-font-plugin/style.css">
    <link rel="stylesheet" href="assets/bootstrap-material-design-font/css/material.css">
    <link rel="stylesheet" href="assets/tether/tether.min.css">
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/socicon/css/socicon.min.css">
    <link rel="stylesheet" href="assets/animate.css/animate.min.css">
    <link rel="stylesheet" href="assets/theme/css/style.css">
    <link rel="stylesheet" href="assets/sticky-footer/sticky-footer.css">

</head>
<body>
<section class="mbr-section mbr-section__container" id="header3-0" style="background-color: rgb(255, 255, 255); padding-top: 20px; padding-bottom: 20px;">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h3 class="mbr-section-title display-2">Datenschutz</h3>
                <small class="mbr-section-subtitle"><br><br>Sponsored by:<br>National Security Agency<br><br><br><br><br><br><br></small>
            </div>
        </div>
    </div>
</section>
</body>

<footer class="stickyfooter">
    <div class="container">
        &nbsp; &nbsp; <a href="impressum.html"> Impressum</a> &nbsp; <a href="datenschutz.html">  Datenschutz</a> &nbsp;&nbsp;&nbsp; <a href="index.html">Startseite</a>
    </div>
</footer>

</html>